<!--
 Copyright (C) 2024 bAvenir

 This program and the accompanying materials are made
 available under the terms of the Eclipse Public License 2.0
 which is available at https://www.eclipse.org/legal/epl-2.0/

 SPDX-License-Identifier: EPL-2.0
-->

<div class="w-full h-full">
  <iframe width="100%" height="100%" frameBorder="0"
    src="https://tdeditor.bavenir.eu/td-editor/sections/type?nodeUI=true"></iframe>
</div>